NAME

runc start - start executes the user defined process in a created container

SYNOPSIS

runc start <container-id>

Where "<container-id>" is your name for the instance of the container that you are starting. The name you provide for the container instance must be unique on your host.

DESCRIPTION

The start command executes the user defined process in a created container.